aboutsummaryrefslogtreecommitdiffstats
path: root/install.sh
diff options
context:
space:
mode:
authorJeffrey Wilcke <obscuren@users.noreply.github.com>2014-07-01 22:15:59 +0800
committerJeffrey Wilcke <obscuren@users.noreply.github.com>2014-07-01 22:15:59 +0800
commit5e02d2b5866e9aeb4bc0ad0ec4479f2104131f51 (patch)
tree6d50a032f70e1b3709f47403fcc793e52ac9b4c9 /install.sh
parent4fc60f340f6ef5ffe68e684ed44e5974fa08e8c8 (diff)
parentce88a73aa6e695a0b672da2d01baf14f03d514b0 (diff)
downloadgo-tangerine-5e02d2b5866e9aeb4bc0ad0ec4479f2104131f51.tar
go-tangerine-5e02d2b5866e9aeb4bc0ad0ec4479f2104131f51.tar.gz
go-tangerine-5e02d2b5866e9aeb4bc0ad0ec4479f2104131f51.tar.bz2
go-tangerine-5e02d2b5866e9aeb4bc0ad0ec4479f2104131f51.tar.lz
go-tangerine-5e02d2b5866e9aeb4bc0ad0ec4479f2104131f51.tar.xz
go-tangerine-5e02d2b5866e9aeb4bc0ad0ec4479f2104131f51.tar.zst
go-tangerine-5e02d2b5866e9aeb4bc0ad0ec4479f2104131f51.zip
Merge pull request #96 from ethersphere/feature/keys
Feature/keys
Diffstat (limited to 'install.sh')
-rwxr-xr-xinstall.sh6
1 files changed, 5 insertions, 1 deletions
diff --git a/install.sh b/install.sh
index fe80a6956..9719a1afc 100755
--- a/install.sh
+++ b/install.sh
@@ -27,7 +27,7 @@ if [ $? != 0 ]; then
fi
echo "serpent-go"
-cd $GOPATH/src/github.com/obscuren/mutan
+cd $GOPATH/src/github.com/obscuren/serpent-go
echo "init submodule"
git submodule init
@@ -49,5 +49,9 @@ else
fi
go install
+if [ $? == 0 ]; then
+ echo "go install failed"
+ exit
+fi
echo "done. Please run $exe :-)"